Update Pipeline#
Renames a pipeline. name is required. A linked GHL location cannot be changed to a different location.
Authorizationstringheaderrequired
Bearer token in the format: Bearer {access_token}
idstringpathrequired
Base64 pipeline id
namestringbodyrequired
New pipeline name. Max 255 characters
ghl_location_idstringbody
Set only if the pipeline is not already linked
curl --request PUT \
--url https://app.rizzdial.com/api/pipeline/MQ== \
--header 'Authorization: Bearer {{bearer_token}}' \
--header 'Content-Type: application/json' \
--data '{"name":"Outbound Sales"}'successboolean
true when the pipeline is saved
messagestring
Pipeline updated successfully.
dataobject
The updated pipeline
PUT /api/pipeline/update/{id} is the same endpoint.